stc plc stcl year end shr profit loss div making nil turnover billion stg billion pretax profit mln loss tax nil operating profit mln interest less investment income mln exceptional debit mln minorities mln extraordinary credit mln debit operating profit includes international computers mln communications systems mln components distribution mln defence mln